Subject: Re: [Bitcoin-development] 0.8.1 ideas

From: "Luke-Jr" <[email-masked]>
Date: Fri, 15 Mar 2013 19:23:00 +0000

On Friday, March 15, 2013 5:06:20 PM Benjamin Lindner wrote:
> On Mar 13, 2013, at 8:18 PM, Cameron Garnham <[email-masked]> wrote:
> > For me, everyone signed up to bitcoin thinking that there was a 1MB /
> > block limit.  The lock limits were unexpected, and could be considered
> > extremely uncontroversial to remove.
> 
> This. Software behavior which is not described by the source code should
> not be considered an integral part of the rule set. Any influence of
> external libraries on the consensus mechanism is unacceptable.

Note that the lock limits were explicitly set in the bitcoind source code.